﻿.custom-filter-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: var(--basesize-xs);
}

.custom-filter-dropdown {
    position: relative;
}

.custom-filter-label {
    /*offset umbraco margins*/
    margin-left: 5px;
    margin-bottom: 0;
}

.custom-filter-dropdown-toggle {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: var(--basesize-xs);
    background-color: #e9e9eb;
    cursor: pointer;
    min-width: 160px;
    box-sizing: border-box;
}

.custom-filter-dropdown-toggle > p {
    margin: 0;
}
.custom-filter-dropdown-toggle-icon {
    align-self: baseline;
    width: var(--basesize-s);
    height: var(--basesize-s);
    margin-left: 4px;
}

.custom-filter-dropdown-list {
    max-height: 350px;
    overflow-y: scroll;
}